:    <SETMSG> - SETUP COURSES FOR USE WITH MICROSOFT GOLF

ECHO OFF
CLS

IF EXIST %1CHK GOTO ALRIGHT
ECHO.
ECHO Must have DISK 1 in drive and specify drive letter...
ECHO		      For example:  SETMSG B:
ECHO.
GOTO DONE
:ALRIGHT

ECHO --------------------------
ECHO Copying BOUNTIFUL file
ECHO --------------------------
ECHO.
ECHO.
COPY %1BOUNTIFU.CRS
ECHO.
ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.

:DONE
ECHO ON
